<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="report">
    <br/>
    <th:block th:replace="common/fragments/elements :: title(text = 'Import MME Reports', 
                                                             icon = null, 
                                                             url = null)" 
                                                             />
    <br/>
    <div class="ui grid">
      <div class="sixteen wide column">
        <div class="card file-dropzone no-shadow" id="dropzone">
          <form class="" enctype="multipart/form-data" id="dropzone-form">
            <div class="dz-default dz-message">
              <i class="big plus icon" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
            </div>
          </form>
          
        </div>
        <div id="dataTable"></div>
        <div class="dropzone-previews" id="dropzone-previews"></div>
        
      </div>
    </div>
  </div>
</body>
</html>